/* ----------- iPhone 4 and 4S ----------- */

/* Portrait and Landscape */
@media only screen and (min-device-width: 320px) and (max-device-width: 480px)and (-webkit-min-device-pixel-ratio: 2) {
.ticker-wrapper.has-js {

	margin: 15px auto 0 ;

	padding: 4px 20px;

	width: 100%;

	height: 32px;

	display: block;

	background-color: #f8f0db;

	font-size: 0.10em;

}

.ticker {

	width: 100%;

	height: 23px;

	display: block;

	position: relative;

	overflow: hidden;

	background-color: white;

}
}

/* Portrait */
@media only screen and (min-device-width: 320px) and (max-device-width: 480px)and (-webkit-min-device-pixel-ratio: 2)and (orientation: portrait) {
.ticker-wrapper.has-js {

	margin: 15px auto 0 ;

	padding: 4px 20px;

	width: 100%;

	height: 32px;

	display: block;

	background-color: white;
 
	font-size: 0.20em;
    
}

.ticker {

	width: 100%;

	height: 23px;

	display: block;

	position: relative;

	overflow: hidden;

	background-color: #f8f0db;
    
}
}

/* Landscape */
@media only screen and (min-device-width: 320px) and (max-device-width: 480px)and (-webkit-min-device-pixel-ratio: 2)and (orientation: landscape) {
.ticker-wrapper.has-js {

	margin: 15px auto 0 ;

	padding: 4px 20px;

	width: 100%;

	height: 32px;

	display: block;

	background-color: white;
    
	font-size: 0.20em;

}

.ticker {

	width: 100%;

	height: 23px;

	display: block;

	position: relative;

	overflow: hidden;

	background-color: white;

}
}

/* ----------- iPhone 5 and 5S ----------- */

/* Portrait and Landscape */
@media only screen and (min-device-width: 320px) and (max-device-width: 568px)and (-webkit-min-device-pixel-ratio: 2) {
.ticker-wrapper.has-js {

	margin: 15px auto 0 ;

	padding: 4px 20px;

	width: 100%;

	height: 32px;

	display: block;

	background-color: white;
    
	font-size: 0.20em;

}

.ticker {

	width: 100%;

	height: 23px;

	display: block;

	position: relative;

	overflow: hidden;

	background-color: white;

}
}

/* Portrait */
@media only screen and (min-device-width: 320px) and (max-device-width: 568px)and (-webkit-min-device-pixel-ratio: 2)and (orientation: portrait) {
.ticker-wrapper.has-js {

	margin: 15px auto 0 ;

	padding: 4px 20px;

	width: 100%;

	height: 32px;

	display: block;

	background-color: white;
    
	font-size: 0.20em;

}

.ticker {

	width: 100%;

	height: 23px;

	display: block;

	position: relative;

	overflow: hidden;

	background-color: white;

}
}

/* Landscape */
@media only screen and (min-device-width: 320px) and (max-device-width: 568px)and (-webkit-min-device-pixel-ratio: 2)and (orientation: landscape) {
.ticker-wrapper.has-js {

	margin: 15px auto 0 ;

	padding: 4px 20px;

	width: 100%;

	height: 32px;

	display: block;

	background-color: white;
    
	font-size: 0.20em;

}

.ticker {

	width: 100%;

	height: 23px;

	display: block;

	position: relative;

	overflow: hidden;

	background-color: white;

}
}

/* ----------- iPhone 6 ----------- */

/* Portrait and Landscape */
@media only screen and (min-device-width: 375px) and (max-device-width: 667px) and (-webkit-min-device-pixel-ratio: 2) { 
.ticker-wrapper.has-js {

	margin: 15px auto 0 ;

	padding: 4px 20px;

	width: 100%;

	height: 32px;

	display: block;

	background-color: white;
    
	font-size: 0.20em;

}

.ticker {

	width: 100%;

	height: 23px;

	display: block;

	position: relative;

	overflow: hidden;

	background-color: white;

}
}

/* Portrait */
@media only screen and (min-device-width: 375px) and (max-device-width: 667px) and (-webkit-min-device-pixel-ratio: 2)and (orientation: portrait) { 
.ticker-wrapper.has-js {

	margin: 15px auto 0 ;

	padding: 4px 20px;

	width: 100%;

	height: 32px;

	display: block;

	background-color: white;
    
	font-size: 0.20em;

}

.ticker {

	width: 100%;

	height: 23px;

	display: block;

	position: relative;

	overflow: hidden;

	background-color: white;

}
}

/* Landscape */
@media only screen and (min-device-width: 375px) and (max-device-width: 667px) and (-webkit-min-device-pixel-ratio: 2)and (orientation: landscape) { 
.ticker-wrapper.has-js {

	margin: 15px auto 0 ;

	padding: 4px 20px;

	width: 100%;

	height: 32px;

	display: block;

	background-color: white;
    
	font-size: 0.20em;

}

.ticker {

	width: 100%;

	height: 23px;

	display: block;

	position: relative;

	overflow: hidden;

	background-color: white;

}
}

/* ----------- iPhone 6+ ----------- */

/* Portrait and Landscape */
@media only screen and (min-device-width: 414px) and (max-device-width: 736px) and (-webkit-min-device-pixel-ratio: 3) { 
.ticker-wrapper.has-js {

	margin: 15px auto 0 ;

	padding: 4px 20px;

	width: 100%;

	height: 32px;

	display: block;

	background-color: white;
    
	font-size: 0.20em;

}

.ticker {

	width: 100%;

	height: 23px;

	display: block;

	position: relative;

	overflow: hidden;

	background-color: white;

}
}

/* Portrait */
@media only screen and (min-device-width: 414px) and (max-device-width: 736px) and (-webkit-min-device-pixel-ratio: 3)and (orientation: portrait) { 
.ticker-wrapper.has-js {

	margin: 15px auto 0 ;

	padding: 4px 20px;

	width: 100%;

	height: 32px;

	display: block;

	background-color: white;
    
	font-size: 0.20em;

}

.ticker {

	width: 100%;

	height: 23px;

	display: block;

	position: relative;

	overflow: hidden;

	background-color: white;

}
}

/* Landscape */
@media only screen and (min-device-width: 414px) and (max-device-width: 736px) and (-webkit-min-device-pixel-ratio: 3)and (orientation: landscape) { 
.ticker-wrapper.has-js {

	margin: 15px auto 0 ;

	padding: 4px 20px;

	width: 100%;

	height: 32px;

	display: block;

	background-color: white;
    
	font-size: 0.20em;

}

.ticker {

	width: 100%;

	height: 23px;

	display: block;

	position: relative;

	overflow: hidden;

	background-color: white;

}
}
/* ----------- iPad mini ----------- */
/* Portrait and Landscape */
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (-webkit-min-device-pixel-ratio: 1) {
.ticker-wrapper.has-js {

	margin: 15px auto 0 ;

	padding: 4px 20px;

	width: 100%;

	height: 32px;

	display: block;

	background-color: white;
    
	font-size: 0.40em;

}

.ticker {

	width: 100%;

	height: 23px;

	display: block;

	position: relative;

	overflow: hidden;

	background-color: white;

}
}

/* Portrait */
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 1) {
.ticker-wrapper.has-js {

	margin: 15px auto 0 ;

	padding: 4px 20px;

	width: 100%;

	height: 32px;

	display: block;

	background-color: white;
    
	font-size: 0.40em;

}

.ticker {

	width: 100%;

	height: 23px;

	display: block;

	position: relative;

	overflow: hidden;

	background-color: white;

}
}

/* Landscape */
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: landscape) and (-webkit-min-device-pixel-ratio: 1) {
.ticker-wrapper.has-js {

	margin: 15px auto 0 ;

	padding: 4px 20px;

	width: 100%;

	height: 32px;

	display: block;

	background-color: white;
    
	font-size: 0.40em;

}

.ticker {

	width: 100%;

	height: 23px;

	display: block;

	position: relative;

	overflow: hidden;

	background-color: white;

}
}

/* ----------- iPad 1 and 2 ----------- */
/* Portrait and Landscape */
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (-webkit-min-device-pixel-ratio: 1) {
.ticker-wrapper.has-js {

	margin: 15px auto 0 ;

	padding: 4px 20px;

	width: 100%;

	height: 32px;

	display: block;

	background-color: white;
    
	font-size: 0.40em;

}

.ticker {

	width: 100%;

	height: 23px;

	display: block;

	position: relative;

	overflow: hidden;

	background-color: white;
   
}
}

/* Portrait */
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 1) {
.ticker-wrapper.has-js {

	margin: 15px auto 0 ;

	padding: 4px 20px;

	width: 100%;

	height: 32px;

	display: block;

	background-color: white;
    
	font-size: 0.40em;

}

.ticker {

	width: 100%;

	height: 23px;

	display: block;

	position: relative;

	overflow: hidden;

	background-color: white;

}
}

/* Landscape */
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: landscape) and (-webkit-min-device-pixel-ratio: 1) {
.ticker-wrapper.has-js {

	margin: 15px auto 0 ;

	padding: 4px 20px;

	width: 100%;

	height: 32px;

	display: block;

	background-color: white;
    
	font-size: 0.40em;

}

.ticker {

	width: 100%;

	height: 23px;

	display: block;

	position: relative;

	overflow: hidden;

	background-color: white;

}
}

/* ----------- iPad 3 and 4 ----------- */
/* Portrait and Landscape */
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (-webkit-min-device-pixel-ratio: 2) {
.ticker-wrapper.has-js {

	margin: 15px auto 0 ;

	padding: 4px 20px;

	width: 100%;

	height: 32px;

	display: block;

	background-color: white;
    
	font-size: 0.40em;

}

.ticker {

	width: 100%;

	height: 23px;

	display: block;

	position: relative;

	overflow: hidden;

	background-color: white;

}
}

/* Portrait */
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 2) {
.ticker-wrapper.has-js {

	margin: 15px auto 0 ;

	padding: 4px 20px;

	width: 100%;

	height: 32px;

	display: block;

	background-color: white;
    
	font-size: 0.40em;

}

.ticker {

	width: 100%;

	height: 23px;

	display: block;

	position: relative;

	overflow: hidden;

	background-color: white;

}
}

/* Landscape */
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: landscape) and (-webkit-min-device-pixel-ratio: 2) {
.ticker-wrapper.has-js {

	margin: 15px auto 0 ;

	padding: 4px 20px;

	width: 100%;

	height: 32px;

	display: block;

	background-color: white;
    
	font-size: 0.40em;

}

.ticker {

	width: 100%;

	height: 23px;

	display: block;

	position: relative;

	overflow: hidden;

	background-color: white;

}
}
/* ----------- Galaxy Tab 10.1 ----------- */
@media (min-device-width: 800px) and (max-device-width: 1280px) {
.ticker-wrapper.has-js {

	margin: 15px auto 0 ;

	padding: 4px 20px;

	width: 100%;

	height: 32px;

	display: block;

	background-color: white;
    
	font-size: 0.40em;

}

.ticker {

	width: 100%;

	height: 23px;

	display: block;

	position: relative;

	overflow: hidden;

	background-color: white;

}
}

/* Portrait */
@media(max-device-width: 800px) and (orientation: portrait) { 
.ticker-wrapper.has-js {

	margin: 15px auto 0 ;

	padding: 4px 20px;

	width: 100%;

	height: 32px;

	display: block;

	background-color: white;
    
	font-size: 0.40em;

}

.ticker {

	width: 100%;

	height: 23px;

	display: block;

	position: relative;

	overflow: hidden;

	background-color: white;

}
}

/* Landscape */
@media (max-device-width: 1280px) and (orientation: landscape) { 
.ticker-wrapper.has-js {

	margin: 15px auto 0 ;

	padding: 4px 20px;

	width: 100%;

	height: 32px;

	display: block;

	background-color: white;
    
	font-size: 0.40em;

}

.ticker {

	width: 100%;

	height: 23px;

	display: block;

	position: relative;

	overflow: hidden;

	background-color: white;

}
}
.ticker-wrapper.has-js {

	

	width: 100%;

	height: 32px;

	display: block;

	background-color: white;
    
	font-size: 0.75em;

}

.ticker {

	width: 100%;

	height: 23px;

	display: block;

	position: relative;

	overflow: hidden;

	background-color: white;

}

.ticker-title {

	

	background: #2F5D8B;
    padding: 6px;
    color: white;
    font-weight: bold;
    font-size:12px;
    font-family: 'Droid Arabic Kufi',arial,Georgia,serif;
    float: right;
    white-space: nowrap !important;
    margin-top: -3px;
    margin-right: 4px;
   

}

.ticker-content {

	margin: 0px;

	padding-top: 9px;

	position: absolute;

	color: #1F527B;

	font-weight: bold;

	background-color: white;

	overflow: hidden;

	white-space: nowrap;

	line-height: 1.3em;
	font-size: 12px;

}

.ticker-content:focus {

	none;

}

.ticker-content a {

	text-decoration: none;	

	color: #1F527B;

}

.ticker-content a:hover {

	text-decoration: underline;	

	color: #0D3059;

}

.ticker-swipe {

	padding-top: 9px;

	position: absolute;

	top: 0px;

	background-color: white;

	display: block;

	width: 800px;

	height: 23px; 

}

.ticker-swipe span {

	margin-left: 1px;

	background-color: white;

	border-bottom: 1px solid #1F527B;

	height: 12px;

	width: 7px;

	display: block;

}

.ticker-controls {

	padding: 8px 0px 0px 0px;

	list-style-type: none;

	float: left;

}

.ticker-controls li {

	padding: 0px;

	margin-left: 5px;

	float: left;

	cursor: pointer;

	height: 16px;

	width: 16px;

	display: block;

}

.ticker-controls li.jnt-play-pause.over {

	background-position: 32px 32px;

}

.ticker-controls li.jnt-play-pause.down {

	background-position: 32px 0px;

}



.ticker-controls li.jnt-play-pause.paused.over {

	background-position: 48px 32px;

}

.ticker-controls li.jnt-play-pause.paused.down {

	background-position: 48px 0px;

}



.ticker-controls li.jnt-prev.over {

	background-position: 0px 32px;		

}

.ticker-controls li.jnt-prev.down {

	background-position: 0px 0px;		

}



.ticker-controls li.jnt-next.over {

	background-position: 16px 32px;	

}

.ticker-controls li.jnt-next.down {	

	background-position: 16px 0px;	

}

.js-hidden {

	display: none;

}

.no-js-news {

	padding: 10px 0px 0px 45px; 

	color: #F8F0DB;

}

.left .ticker-swipe {

	/*left: 80px;*/

}

.left .ticker-controls, .left .ticker-content, .left .ticker-title, .left .ticker {

    float: left;

}

.left .ticker-controls {

    padding-left: 6px;

}

.right .ticker-swipe {

	/*right: 80px;*/

}

.right .ticker-controls, .right .ticker-content, .right .ticker-title, .right .ticker {

    float: right;

}

.right .ticker-controls {

    padding-right: 6px;

}